<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v08</Title>
  <Series>Fathom</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Fathom-6/digital-comic/798706</Web>
  <Summary>The world below is no longer a secret and everything has led to this… Aspen and Kiani take on Killian and Anika in a war of Elite powers, and the fate of both The Blue and Humanity rests in the balance! The volume 8 finale is here, and Fathom’s preeminent heroes must contemplate actions that will forever change their lives—if anyone survives at all!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798706]</Notes>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
